Source: webscarab
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               ant,
               javahelper,
	       openjdk-17-jdk-headless
Standards-Version: 4.6.2
Homepage: https://github.com/OWASP/OWASP-WebScarab
Vcs-Git: https://gitlab.com/kalilinux/packages/webscarab.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/webscarab

Package: webscarab
Architecture: all
Depends: ${misc:Depends}, default-jre
Description: Web application review tool
 WebScarab is designed to be a tool for anyone who needs to
 expose the workings of an HTTP(S) based application,
 whether to allow the developer to debug otherwise difficult
 problems, or to allow a security specialist to identify
 vulnerabilities in the way that the application has been
 designed or implemented.
